/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
@media (min-width: 768px) {

.mcm_chart.excerpt ol {
	    width: 60%;
    float: left;
}
.mcm_chart.excerpt img {
	position:absolute;
	right:0;
}
}
/*.home .list-wrapper .mcm_chart h3:not(.show) {
	display:none;	
}*/
/* General Styles */
body.et_cover_background {
    background: url(/wp-content/uploads/2018/03/body-bk.png) #000 !important;
    color: white;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    background-repeat: repeat-x !important;
    background-attachment: unset !important;
    background-position: unset !important;
    -webkit-background-size: unset !important;
    -moz-background-size: unset !important;
    background-size: unset !important;
}
h1, h2, h4, h5, h6  { color: white;}
#main-content h1 {
    padding-bottom: 60px;
    font-size: 60px;
    color: white;
    font-weight: 200;
}
#main-content h2 {
    line-height: 34px;
}
#main-content h3 {
    color: #ffdd15;
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-bottom: 10px;
}
#main-content h4 {
    font-size: 28px;
}
#main-content h6 {
    color: #383838 !important;
    font-weight: 200;
    font-size: 28px;
    margin: 10px 0 0;
}

a:hover {
    text-decoration: underline;
}
p {
    font: 16px/18px Helvetica,Arial,sans-serif;
    color: #dadce0;
}
.pagination a {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    background: #242021;
    padding: 2px 10px;
}
.pagination a:first-child {
    float: right;
}
.pagination a:last-child {
    float: left;
}

/*Header*/
#main-header { z-index:1;}
#main-header, #main-content , #footer-bottom, #main-footer, .et_pb_section{
    background: transparent;
}
.et_header_style_left .logo_container {
    position: relative;
    float: left;
    width: 33.3%;
    height: 100%;
    padding: 40px 0 0 40px;
}
.logo_container a {
    color: #fff;
}
.logo_container a:hover {
    text-decoration: none;
}
.company-title {
    font: 200 60px/65px Helvetica Neue,Arial,sans-serif;
    display: block;
}
.tagline {
    color: aqua;
    font-size: 16px;
    padding: 5px 0 0 5px;
    font-weight: 400;
}
#et-top-navigation {
    width: 33.3%;
    float: left;
    padding: 25px 0 0 70px !important;
}
.player{
    width: 33.3%;
    float: left;
    background: rgba(0,0,0,0.4);
    padding: 0px 0px 0px 20px;
    height: 100%;
}
body .player h2 {
    color: #ffdd15;
    padding-top: 5px;
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
}
body .player .speaker {
    position: absolute;
    top: -3px;
    right: -20px;
    height: 71px;
    width: 87px;
    display: block;
    background: url("/wp-content/uploads/2018/04/icon-listen-now.png") no-repeat;
}
#top-menu a {
    color: white;
    text-decoration: none;
    padding: 2px 4px;
    background: black;
    text-transform: lowercase;
    font-size: 16px;
    padding-bottom: 0 !important;
    width: auto !important;
    display: inline-block;
}
#top-menu a:hover {
    text-decoration: none;
    color: #ffdd15;
    opacity: 1;
}
#top-menu li.current-menu-item>a {
    background: #ffdd15;
    color: black;
    text-decoration: none;
    padding: 2px 4px;
    font-weight: bold;
}
#top-menu li.left {
    display: block;
    float: left;
    padding-right: 0;
    margin: 5px 0;
    width: 50%;
}
#top-menu li.right {
    display: block;
    float: right;
    padding-right: 0;
    margin: 5px 0;
    width: 50%;
}

/*Selectors at the top*/
.player select {
    border: none;
    font: bold 13px/24px Helvetica, Arial, sans-serif;
    color: #bbbdbf;
    display: block;
    background: #231f20;
    width: 280px;
    height: 24px;
    margin: 10px 0;
}

#fwdrapDiv0 {
    display: block !important;
}


/* Home Page */
.home #main-content .entry-title {
    line-height: 22px;
}
.home .entry-title a {
    color: aqua;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}

.special-col .et_pb_column_1_4 {
    width: 19%;
    margin-right: 4.4%;
}
.special-col .et_pb_column_1_4:last-child {
    width: 29.666%;
}
.home .post-content p {
    font: 14px Helvetica,Arial,sans-serif;
    color: #e6e7e8;
    padding: 10px 0;
}
.home .post-meta {
    color: #808184;
    font-size: 12px;
    padding: 0;
    margin-bottom: 0;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: lowercase;
}
.home .et_pb_posts .et_pb_post {
    position: relative;
    border-top: 7px solid #231f20;
    margin-bottom: 15px;
    padding-top: 15px;
}
.home .et_pb_posts .et_pb_post:first-child {
    border-top: 0;
    padding-top:0;
}
.guide-circle img {
    position: absolute;
    top: -46px;
    right: -30px;
}

/*Home  Chart*/
.mcm_chart.excerpt ol > li {list-style: none;}
.mcm_chart.excerpt ol > li.notcdn {
	    background: none;
} 
.mcm_chart.excerpt ol > li {
    background: url("/wp-content/uploads/2018/04/icon-charts-cdn.png") right center no-repeat;
    min-height: 53px;
    padding: 10px 10px 10px 50px;
    font-size: 12px;
    border-bottom: 1px solid #5d5e5f;
    font: 12px/18px Helvetica,Arial,sans-serif;
    color: #e6e7e8;
    position: relative;
}
.mcm_chart.excerpt ol > li span {
    position: absolute;
    top: 16px;
    left: 0;
    width: 50px;
    height: 50px;
    font-size: 36px;
    color: #404041;
}
/*Single Chart*/
.single-mcm_chart  #main-content .container:before , .post-type-archive-mcm_show #main-content .container:before, .search  #main-content .container:before  {display: none;}
.single-mcm_chart .et_pb_section {background-color: #000 !important;}
.single-mcm_chart h1 {
    /*padding: 10px 40px 60px;*/
    font-size: 60px;
    color: white;
    font-weight: 200;
}
.single-mcm_chart h2 {
    font: 16px/18px Helvetica,Arial,sans-serif;
    color: #dadce0;
}
.mcm_chart.list h3 {
    text-decoration: none;
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
    color: aqua !important;
}
.mcm_chart.list .list-wrapper li {
    list-style: none;
    border-bottom: 7px solid #231f20;
    padding: 15px 0;
    margin-bottom: 10px;
    font-size: 12px;
    DISABLE-text-transform: uppercase;
    color: #e6e7e8;
}
/* Footer */
#footer-bottom > .container{
    background:url("/wp-content/uploads/2018/03/footer-bk.png");
    margin-bottom: 30px;
}
.et_pb_social_media_follow {
    position: absolute;
    top: -20px;
    left: 0px;
}
.et_pb_social_media_follow li a.icon {
    width: 42px;
    height: 42px;
    display: block;
    margin-right: 15px;
    float: left;
    text-indent: -10000px;
}
.et_pb_social_media_follow li a.icon:hover {
    background-position: 0 -42px;
}
.footer_copy {margin-top:40px;margin-bottom: 15px !important;}
.footer_cta p {
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
    color: white;
    line-height: 1em;
    padding-bottom: 0;
}
.show_your_cfru_love {
    background: rgba(0,0,0,0.4);
    padding: 30px;
    margin-top: 15px;
   /*SB height: 399px; */
}
.show_your_cfru_love .heart {
    height: 87px;
    width: 87px;
    background: url("/wp-content/uploads/2018/03/show_your_cfru_love.png") no-repeat;
    position: absolute;
    top: -30px;
    right: -20px;
}
.show_your_cfru_love h3 {
    font-size: 35px;
    font-weight: 200;
    padding-bottom: 25px;
    color:#fff;
}
.show_your_cfru_love .column {
    float: left;
    width: 35%;
    margin: 15px 30px 0 0;
}
 .show_your_cfru_love .column h4 {
    color: aqua;
    font-weight: 200;
    font-size: 30px;
    margin-bottom: 10px;
}
/*Shows Calendar*/
.post-type-archive-mcm_show #main-content .container {
   /* padding: 10px 40px 60px;*/
}
.schedule * {
    box-sizing: border-box;
}
.schedule {
    overflow: hidden;
    margin-bottom: 50px;
    margin-top: 50px;
}
.schedule-day {
    float: left;
    width: 13%;
}
.schedule-day.time {
    width: auto;
    text-align: right;
    padding-right: 20px;
}
.time .schedule-dayLabel {
   color: transparent;
}
/*.schedule-timeWrapper, .schedule-showWrapper {
   min-height:70px;
}*/
.schedule-timeWrapper {
    font: 36px/57px Helvetica, Arial, sans-serif;
    color: #404041;
    min-height: 70px;
   min-width: 75px;
}
.schedule-show {
    font-size: 10px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    overflow: hidden;
}
.schedule-dayLabel {
    font: 36px/57px Helvetica,Arial,sans-serif;
    color: #404041;
    min-height: 70px;
    text-transform: lowercase;
}
.post-type-archive-mcm_show .hover {
    display: none;
}
.post-type-archive-mcm_show .hover.show {
    display: block;
    position: absolute;
    z-index: 1000;
    background: black;
    width: 330px;
    box-shadow: 0 0 5px black;
}
.post-type-archive-mcm_show .categories {
    height: 70px;
    margin: 40px 0 0 0;
    padding-bottom: 20px;
}
.post-type-archive-mcm_show .categories .category {
    float: left;
    width: 12%;
    height: 56px;
    padding: 1px 0 0 50px;
    color: #808184;
    font: 13px/16px Helvetica, Arial, sans-serif;
    text-transform: lowercase;
    cursor: pointer;
}
.show_image {
    width: 330px;
    max-height: 170px;
    overflow: hidden;
}
.show_image img {
    width: 335px;
}
.copy {
    padding: 25px 30px 25px 25px;
    color: white;
}
.copy h2 {
    color: white;
    padding: 0 0 20px;
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
}
.copy .show_time, .copy .hosts {
    font: 16px/22px Helvetica,Arial,sans-serif;
    color: #ffdd15;
}
.copy .description p {
    padding-top: 20px;
    font-weight: normal;
}
.copy .links {
    padding-top: 20px;
}
.copy .links a {
    text-decoration: none;
    font-weight: normal;
    padding: 0 15px 0 0;
    font: bold 13px/16px Helvetica,Arial,sans-serif;
}
/*Category Filter Image*/
.categories #category_15  {
    background: url("/wp-content/uploads/2018/04/category_15.png") left top no-repeat;
}
.categories #category_16{
    background: url("/wp-content/uploads/2018/04/category_16.png") left top no-repeat;
}
.categories #category_17 {
    background: url("/wp-content/uploads/2018/04/category_17.png") left top no-repeat;
}
.categories #category_18{
    background: url("/wp-content/uploads/2018/04/category_18.png") left top no-repeat;
}
.categories #category_19{
    background: url("/wp-content/uploads/2018/04/category_19.png") left top no-repeat;
}
.categories #category_20 {
    background: url("/wp-content/uploads/2018/04/category_20.png") left top no-repeat;
}
.categories #category_21 {
    background: url("/wp-content/uploads/2018/04/category_21.png") left top no-repeat;
}
.categories #category_22{
    background: url("/wp-content/uploads/2018/04/category_22.png") left top no-repeat;
}
.hover.show .category_15, .show_box.current .copy .category_15 {
    background: url("/wp-content/uploads/2018/04/category_15.png")  no-repeat;
}
.hover.show  .category_16 , .show_box.current .copy  .category_16 {
    background: url("/wp-content/uploads/2018/04/category_16.png") no-repeat;
}
.hover.show  .category_1 , .show_box.current .copy  .category_17 {
    background: url("/wp-content/uploads/2018/04/category_17.png")  no-repeat;
}
.hover.show  .category_18 , .show_box.current  .copy  .category_18 {
    background: url("/wp-content/uploads/2018/04/category_18.png")  no-repeat;
}
.hover.show  .category_19 , .show_box.current .copy  .category_19 {
    background: url("/wp-content/uploads/2018/04/category_19.png")  no-repeat;
}
.hover.show  .category_20 , .show_box.current .copy  .category_20 {
    background: url("/wp-content/uploads/2018/04/category_20.png")  no-repeat;
}
.hover.show  .category_21 , .show_box.current .copy  .category_21 {
    background: url("/wp-content/uploads/2018/04/category_21.png")  no-repeat;
}
.hover.show  .category_22  , .show_box.current .copy  .category_22 {
    background: url("/wp-content/uploads/2018/04/category_22.png")  no-repeat;
}
.hover .category_icon , .show_box.current .category_icon {
    height: 42px;
    width: 42px;
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
/*Category Shows Colors Inactive */
.categories #category_24 {display: none;}
.category-box {
    height: 100%;
    cursor: pointer;
    border: 3px solid black;
    transition: background-color 0.3s linear;
    -webkit-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    min-height: 35px;
}
.category_24 {
    background: #ffffffd9;
}
.category_24.showtime , .category_24.brighter,  .show_box .ribbon.category_24{
    background: #fff;
}
.category_24.dark{
    background-color: #ffffff29;
}
.category_15 {
     background-color: rgba(0,255,255,0.6);
}
.category_15.showtime , .category_15.brighter,  .show_box .ribbon.category_15{
    background-color: aqua;
}
.category_15.dark{
    background-color: rgba(0,255,255,0.25);
}
.category_16 {
    background-color: rgba(227,2,121,0.6);
}
.category_16.showtime , .category_16.brighter, .show_box .ribbon.category_16{
    background-color: #e30279;
}
.category_16.dark{
    background-color: rgba(227,2,121,0.25);
}
.category_17 {
    background-color: rgba(205,235,68,0.6);
}
.category_17.showtime  , .category_17.brighter, .show_box .ribbon.category_17{
    background-color: #cdeb44;
}
.category_17.dark {
    background-color: rgba(205, 235, 68, 0.25);
}
.category_18 {
    background-color: rgba(255,104,35,0.6);
}
.category_18.showtime , .category_18.brighter, .show_box .ribbon.category_18{
    background-color: #ff6823;
}
.category_18.dark {
    background-color:rgba(255,104,35,0.25);
}
.category_19{
    background-color: rgba(255,106,201,0.6);
}
.category_19.showtime , .category_19.brighter, .show_box .ribbon.category_19{
    background-color: #ff6ac9;
}
.category_19.dark {
    background-color:rgba(255,106,201,0.25);
}
.category_20{
    background-color:rgba(0,154,255,0.6);
}
.category_20.showtime , .category_20.brighter, .show_box .ribbon.category_20{
    background-color: #009aff;
}
.category_20.dark {
    background-color:rgba(0,154,255,0.25);
}
.category_21{
    background-color:rgba(255,221,21,0.6);
}
.category_21.showtime ,  .category_21.brighter, .show_box .ribbon.category_21{
    background-color: #cdeb44;
}
.category_21.dark {
    background-color: rgba(205,235,68,0.25);
}
.category_22 {
    background-color: rgba(101,235,68,0.6);
}
.category_22.showtime ,.category_22.brighter, .show_box .ribbon.category_22{
    background-color: #65eb44;
}
.category_22.dark{
    background-color: rgba(101,235,68,0.25);
}
.schedule-showWrapper .showTitle {
    background: none;
    color: black;
    text-decoration: none;
    cursor: pointer;
    top: 70%;
    transform: translateY(-70%);
    font: bold 13px/16px Helvetica,Arial,sans-serif !important;
    padding: 10px;
    position: relative;
    width: 100%;
    display: block;
}
/*Current Home Page*/
 .show_box .ribbon {
    position: absolute;
    top: 10px;
    left: 0px;
    padding: 0 0 0 40px;
    width: 500px;
    height: 60px;
    background: #e30279;
    color: black;
}
.show_box .ribbon .show_time {
    float: right;
    padding: 9px 15px 0 0;
}
.show_box .ribbon h2 {
    font: bold 60px/65px Helvetica,Arial,sans-serif;
    color: black;
    margin: 2px 0 0 -5px;
    padding: 0;

    line-height: 60px !important;
}
.show_box.current .show_image {
    min-height: 135px;
    max-height: 350px;
    overflow: hidden;
    width: 100%;
}
.show_box.current .show_image img{
    width: 100%;
}
.show_box.current .copy {
    background: white;
    color: black;
    position: relative;
    min-height: 250px;
}
 .show_box .copy .banner_play {
    height: 90px;
    width: 90px;
    background: url("/wp-content/uploads/2018/04/icon-liveonair-90x90-a6f6d061ad5eac623941deac3fa867a1.png") no-repeat;
    position: absolute;
    top: -70px;
    left: 10px;
}
 .show_box .copy .banner_play.pause {
    background-position-x: -90px;
}
.show_box .copy .copy_right {
    float: right;
    width: 180px;
    padding: 30px 20px 0 0;
}
.show_box .copy .hosts {
    font-weight: 600;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    color: black;
}
.show_box .copy .copy_left h2 {
    font-size: 40px;
    padding: 0 0 5px;
    font-weight: 200;
    color: black;
}
.show_box .copy .copy_left .description p {
    font: 12px/18px Helvetica,Arial,sans-serif;
    color: #6d6e70;
}
.show_box .copy .copy_right .links .link {
    margin: 10px 0;
}
.show_box .copy .copy_right .links .link a {
    background: black;
    color: aqua;
    text-decoration: none;
    padding: 5px;
    font-size: 12px;
    text-transform: lowercase;
}
 .show_box .copy .copy_right .links .link a:hover {
    text-decoration: none;
    color: #ffdd15;
}
body .play_now {
    display: block;
    color: black;
    width: 100px;
    height: 23px;
    background: url("/wp-content/uploads/2018/04/play_now.png") no-repeat aqua;
    padding: 2px 0 0 25px;
    text-decoration: none;
    font-size: 15px;
    float: left;
}
 .show_box .copy .inline_play {
    margin: 10px 0;
    display: block;
    position: relative;
    top: initial;
    left: initial;
    float: none;
}
.play_now.inline_play.pause {
    background: url("/wp-content/uploads/2018/04/pause.png") no-repeat aqua;
}

/*Next -Prev Home Page*/

.sidebar_show {
    padding-bottom: 15px;
    border-bottom: 7px solid #231f20;
    margin-bottom: 15px;
}
.sidebar_show h2{
    cursor: pointer;
}
.sidebar_show .hover {
    background: #231f20;
    top: -100px;
    right: 65%;
    left: initial;
    display: none;
    position: absolute;
    z-index: 1000;
    width: 330px;
    box-shadow: 0 0 5px black;
}
.sidebar_show .hover.show {
    display: block;
}
 .sidebar_show h2 {
    color: aqua;
    font-weight: normal;
    padding: 0;
    font-size: 22px;
}
.sidebar_show .description {
    font: 12px/18px Helvetica,Arial,sans-serif;
    color: #bbbdbf;
    padding: 0;
}
 .sidebar_show .hover .copy h2 {
    color: white;
    padding: 0 0 20px;
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
}
 .sidebar_show .description p{
    font: 12px/18px Helvetica,Arial,sans-serif;
    color: #bbbdbf;
    padding: 0;
     padding-top: 0px;
     font-weight: normal;
}

/*program archives page*/

.post-type-archive-mcm_recording #main-content .container:before {display: none;}
.archiveList-day {
    border-bottom: 7px solid #231f20;
    padding: 15px 0;
    margin-bottom: 10px;
    font-size: 12px;
}
.archiveList-post {
    padding: 15px 0;
    clear: both;
}
.archiveList-post  a{font-size:14px;}
#sidebar {
    padding-top: 30px;
}
.archive #sidebar h2, .search #sidebar h2 {
    font-size: 40px;
    font-weight: 200;
    color: #ffdd15;
}
.archive #sidebar ul , .search #sidebar ul {
    margin: 20px 0;
}
.archive #sidebar a, .search #sidebar a {
    display: block;
    DISABLE-text-transform: uppercase;
    padding: 7px 0;
    text-decoration: none;
    color: #e6e7e8;
    font-size: 12px;
}
.archiveList-dayLabel {
    padding: 20px 0 30px;
    font-size: 40px;
    color: #ffdd14;
}
.pause_archive.button,  .play_archive.button {
    float: left;
    display: block;
    height: 25px;
    width: 38px;
    margin: 0 10px 0 0;
    background: url("/wp-content/uploads/2018/04/icon-play-pause-wide.png");
}
.playpause  {
    background: url("/wp-content/uploads/2018/04/icon-play-pause-wide.png") 0 25px !important;
}
.archive .inline , .search .inline {display: inline;}
.listen-now  p {    padding: 0;}
    /* inside page - get involved */
#whats-possible h1 {
    padding-bottom: 0px !important;
}
#paypal-logo {
	background:url("/wp-content/uploads/2018/04/logo-paypal-1904447dc87726a141a06b994e40414b-1.png");
	background-repeat:no-repeat;
    background-position: 120px 30px;
}
.paypal_submit {
    display: block;
    font-size: 16px;
    padding: 15px 0;
    border: none;
    background: none;
    color: aqua;
    text-transform: lowercase;
}
.paypal_submit:hover {
    cursor: pointer;
}
.dollar {
    color: black;
    position: absolute;
    top: 2px;
    left: 4px;
    font-weight: bold;
    font-size: 16px;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 3px;
    width: 36%;
}
#volunteer-at-cfru h2{
    font: bold 35px Helvetica,Arial,sans-serif !important;
	color: black;
}

#volunteer-at-cfru h3{
    font-size: 28px;
}

#volunteer-heading h2{
  color: #ffdd15;
  font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif;
  padding-bottom: 10px;
}

.hide-visually {
	position: absolute; 
	height: 1px; 
	width: 1px; 
	overflow: hidden; 
	clip: rect(1px, 1px, 1px, 1px);
}

.blurb-list .et_pb_module_header{
    position: absolute;
}
.blurb-list .et_pb_blurb_description {
    padding: 0px 10px 10px 50px;
}

/*Filter archive for show name*/
.search .grid-search h2 {
    font-size: 13px;
    display: inline;
    padding-bottom: 0;
}
.close {
    right: 5px;
    top: 8px;
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 22px;
    position: absolute;
    cursor: pointer;
    background: black;
    border-radius: 100%;
}


/* news & highlights page */
.published {
    color: #808184;
    font-size: 12px;
    padding: 0;
    margin: 0;

}
#news-highlights .entry-title  {
    color: aqua !important;
    font: 200 40px/42px Helvetica Neue,Helvetica,Arial,sans-serif
}

#news-highlights .post-meta{
    color: #e6e7e8;
}

#news-highlights .author.vcard a {
    color: #e6e7e8;
}
#news-highlights .post-content p {
    color: #e6e7e8;
}
#news-highlights .et_pb_post{
    position: relative;
    padding: 32px 0;
    margin-bottom: 10px;
    border-bottom: 7px solid #231f20;
}

/* mobile responsive */
.et_mobile_menu li a {
    color: black;
    text-transform: lowercase;
    font-size: 16px;
    padding: 10px 0;
    border-bottom: 1px solid #CDCDD7;
    text-align: center;
}
.et_mobile_menu {
    padding: 0;
}
@media (max-width: 2560px) {
    .guide-circle img {
        position: absolute;
        top: -46px;
        right: -46px;
    }
}
@media (max-width: 1440px) {
    .guide-circle img {
        position: absolute;
        top: -51px;
        right: -49px;
    }
}
@media (max-width: 1320px) {
    .schedule-day {
        float: left;
        width: 12%;
    }
}
@media (max-width: 1265px) {
    .container,.et_pb_row {width:95%;}
}
@media (max-width: 1100px) {
    .et_header_style_left .logo_container {
        padding: 40px 0 0 10px;
    }
    #et-top-navigation {
        padding: 50px 0 0 5px !important;
    }
    .player {
        padding: 10px 0px 5px 20px;
    }
}
@media (max-width: 980px){
    #main-header {
        z-index: unset;
    }
    #et-main-area {
        z-index: 1;
        position: relative;
    }
    .mobile_menu_bar {
    background-color: #fff;
    padding-bottom: 0px !important;
}
    .mobile_menu_bar:before {
        color: #000 !important;
    }
    .company-title {
        font: 200 48px Helvetica Neue,Arial,sans-serif;
    }
    .et_mobile_menu {
        border-color: #333 !important;
    }
    .mobile_menu_bar{
        position: absolute;
        right: 2%;
        top: 45px;
    }
    #et-top-navigation {
        padding: 0 !important;
    }
    .tagline {font-size: 14px;}
    body .player h2 {font-size: 30px;}
    body .player .speaker {display: none;}
     .et_header_style_left .logo_container {
        padding:0 0 0 2%;
        float: none;
        width: auto;
    }
    .player {
        padding:  0 0 0 2%;
        float: none;
    }
    #main-header > .container {
        width: 100%;
    }
    #main-content h1 {
        padding-bottom: 20px;
        font-size: 35px;
    }
}
@media (max-width: 768px) {
    .post-type-archive-mcm_show .categories .category {width:25%;}
    .schedule-timeWrapper {min-width: unset;}
    .schedule-day.time {
        width: 10%;
    }
    .show_box .ribbon {
        max-width: 500px;
        width: auto !important;
    }
    .show_your_cfru_love .column {width: auto;}
    #main-content h3 {
        font-size: 25px;
    }
    #main-content h2 {
        font-size: 30px;
    }
    .show_box .copy .copy_right {
        float: none;
        width: 100%;
    }
    .special-col .et_pb_column_1_4, .special-col.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
        width: 100% !important;
    }
    .show_your_cfru_love {
        background: rgba(0,0,0,0.4);
        padding: 5px;
        margin-top: 15px;
        height: 675px;
    }
    .show_your_cfru_love .heart {top:-58px;}
    .schedule {
        overflow: visible;
        clear: both;
    }
    .schedule-showWrapper .showTitle {
        font: bold 10px/16px Helvetica,Arial,sans-serif !important;
    }
}
@media only screen and (max-width: 600px) {
    .schedule-day.time {
        display: none;
    }
    .schedule-day {
        float: none;
        width: 100%;
        margin: 50px 0;
    }
    .schedule-showWrapper .showTitle {
        font: bold 16px/16px Helvetica,Arial,sans-serif !important;
    }
    .post-type-archive-mcm_show .hover.show {width: 100%;}
}
@media only screen and (max-width: 550px) {
    .player {
        width: auto;
    }
    .guide-circle img {
        position: absolute;
        top: -85px;
        right: 0;
    }
    .post-type-archive-mcm_show .categories .category {
        width: 50%;
    }
}
@media only screen and (max-width: 410px) {
    .company-title {
        font-size: 35px !important;
    }
}

